/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */


@font-face {
    font-family: 'opensans';
    src: url('../fonts/OpenSans-Regular.ttf');
}
@font-face {
    font-family: 'opensans';
    src: url('../fonts/OpenSans-Bold.ttf');
	font-weight:bold;
}
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
font-family:opensans, arial;
}
h1{
font-size: 30px;
}
h2{
font-size: 24px;
}
a{
color: #15819c;
}
p{
  text-align: justify;
}
/*a:hover,
a:active,
a:focus{
text-decoration:none;
}*/
#admin-menu .dropdown a{
font-size:14px;
}
.view ul, .view ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
#social-media img{
  width: 26px;
}
#social-media img:hover,
#social-media a:focus img{
    -webkit-filter: brightness(2.8);
    filter: brightness(2.8);
}
.navbar-nav{
	position: relative;
	z-index: 1;
}

.img-item img{
	float: left;
  	margin-right: 20px;
}

.item-image img{
	width: 100%;
	height: auto;
}
.addtocal{
	display:none;
}
.AddThis{
    width: 107px;
}
@media screen and (min-width: 992px){
	#navbar .container {
	  max-width: 9999px;
	}
	#navbar,
	#navbar .container {
	  width: 100%;
	  max-width: 9999px;
	}

}

.highlighted{
  position: relative;
  /*z-index: -1;*/

}

.navbar.container {
	margin-top: 0;
	top: 0;
	width:100%;
    z-index: 9999999;
	background-color: rgba(248, 248, 248, 0.85);
	border-radius: 0;
}
.logged-in .navbar.container {
	top: 30px;
}
.btn-primary,
.btn-default,
.btn-primary:hover,
.btn-default:hover{
	background-color: #2784c0;
	border:none;
	color:white;
	border-radius: 7px;
}

/*header*************************************************/
.logo-mobile{
display:none;
}
.navbar-toggle{
  margin-right: 30px;
}
.logo-mobile img{
  width: 182px;
  background: #1c120e;
  padding: 11px;
}
.navbar-header-tools{

top:0;
left:0;
z-index: 99;
}

.navbar-header-tools{
padding:0;
}

header a.navbar-btn.logo {
  margin-top: 5px;
  margin-bottom: 5px;
}
header a.navbar-btn.logo:focus{
	border: 1px solid black;
}
#social-media ul{
margin:0;
list-style:none;
}
#social-media ul li{
display: inline;
padding-right: 3px;
}
#social-media ul li a{
padding:0;
}
header.navbar-default .navbar-nav>li>a,
header.navbar-default .navbar-nav>li>a:hover{
color:white;
}

header.navbar-default .navbar-nav>li>span,
header.navbar-default .navbar-nav>li>span:hover{
display: block;
color:white;
}

header.navbar-default .navbar-nav>li>span .caret{
  display: none;
}
/*
.navbar-default .menu-top .navbar-nav>.active>a,
.navbar-default .menu-top .navbar-nav>.active>a:focus{
color:white;
background: #2784c0;
}
*/
.navbar-default .menu-top .navbar-nav>li>a:hover,
.navbar-default .menu-top .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .menu-top .navbar-nav>.active>a,
.navbar-default .menu-top .navbar-nav>.active-trail>a{
background: rgba(44, 172, 226, 0.87);
color:white;
}
.navbar-default .menu-top .navbar-nav>li>span:hover,
.navbar-default .menu-top .navbar-nav>li>span:focus,
.navbar-default .navbar-nav>.open>span,
.navbar-default .navbar-nav>.open>span:hover,
.navbar-default .navbar-nav>.open>span:focus,
.navbar-default .menu-top .navbar-nav>.active>span,
.navbar-default .menu-top .navbar-nav>.active-trail>span{
background: rgba(44, 172, 226, 0.87);
color:white;
}

.navbar-default .menu-top .navbar-nav>li>a:active,
.navbar-default .menu-top .navbar-nav>li.active>a:active{

color:white;
}
.navbar-default .navbar-nav>li>a:focus{
color:white;
}
.menu-top .dropdown-menu{
  display: block;
}
.menu-top .dropdown-menu li{
  overflow: hidden;
  height: 0;
  -webkit-transition: height 200ms ease-in;
  -moz-transition: height 200ms ease-in;
  -o-transition: height 200ms ease-in;
  transition: height 200ms ease-in;
}
.menu-top li:hover>.dropdown-menu li{
  height: 35px;
  overflow: inherit;
 }
.menu-top .dropdown-menu>li>a{
color:white;
background: #195b92;
}
.menu-top .dropdown-menu>li>a:hover,
.menu-top .dropdown-menu>li>a:focus,
.menu-top .dropdown-menu>li>a.active{
  background:rgba(44, 172, 226, 0.87);
}

.menu-top .expanded:hover > .dropdown-menu{
display:block;

}
.menu-top .expanded .expanded .dropdown-menu{
  display: none;
}
.menu-top .expanded >.expanded:hover .dropdown-menu{
display:block;

}

.menu-top .dropdown-submenu{position:relative}
.menu-top .dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-left:-1px;}
.menu-top .dropdown-submenu:hover>.dropdown-menu{display:block}

<<<<<<< HEAD
.menu-top .dropdown-submenu .dropdown-menu li{
  overflow: initial !important;
    height: 35px !important;
    transition: height 200ms ease-in !important;
}

=======
>>>>>>> 4092d27ac7651ab515cc1670849c0b989c01d03c
.menu-top .expanded:hover>a{
  background-color: #195b92;
}
.navbar-default .navbar-nav>.dropdown>a .caret{
  display: none;
}
.menu-top .dropdown-menu{
  background: transparent;
  padding: 0;
  box-shadow: none;
  border: none;
}
.navbar-default .navbar-nav.secondary>.active>a,
.navbar-default .navbar-nav.secondary>.active>a:hover,
.navbar-default .navbar-nav.secondary>.active>a:focus{
color:white;
background:transparent;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle){
border-radius:0;
}
header .form-control{
  background-color: rgba(255, 255, 255, 0.42);
  border:none;
}
header .form-control:active,
header .form-control:focus{
  background-color: rgba(255, 255, 255, 1);
}
nav .navbar-header{
  width: 100%;
  margin: 0;
  background: #1A2A56;
}
.secondary_nav li a{
padding: 9px;
  margin-top: 1px;
}
.region-navigation #block-block-4{
margin-top: 6px;
float: right;
}
.navbar-default{
border:none;
}

ul.secondary{
  padding-right: 30px;
}
.navbar-header.menu-top ul{
  float: left;
  padding-right: 21px;

}
.not-res-navigation{
padding:0;
}
.navbar-header-tools,
.not-res-navigation .region-navigation,
.navbar-header.menu-top ul {
  max-width: 1002px;
  margin: auto;
  float:none;
  padding-right:0;
}
.navbar-header.menu-top ul a{
  padding: 7.6px 15px;
}

.navbar-header.menu-top ul span{
  padding: 7.6px 15px;
}
.navbar-collapse{
padding:0;
}
#block-search-form .form-control{
  height: 26px;
  border: none;
	background: rgb(226, 227, 228);
  border-radius: 4px 0 0 4px;
}
#block-search-form .form-control:focus{
	border:1px solid #333;
}
#block-search-form .form-control::-webkit-input-placeholder {
   color: #333;
}

#block-search-form .form-control:-moz-placeholder { /* Firefox 18- */
   color: #333;
}

#block-search-form .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #333;
}

#block-search-form .form-control:-ms-input-placeholder {
   color: #333;
}
#block-search-form button{
  padding: 3px 10px;
  background: #2cace2;
  border: none;
  border-radius: 0 4px 4px 0;
}
#block-search-form .input-group-btn:last-child>.btn{
margin:0;
color: #333;
padding-right: 7px;
}
#block-search-form .input-group-btn:last-child>.btn:focus{
	border:1px solid #333;
}
.menu-top li a{
padding-top: 5px;
}
header .collapse {

padding:0;
}
.region-header{
  overflow: auto;
  padding-top: 29px;
}
.navbar #block-search-form{
	width: 182px;
	float:right;
	margin-top: 10px;
}
.navbar #block-search-form .glyphicon-search:before {
  color: white;
}

#technion-logo{
margin-left: 17px;
  margin-right: 15px;
}
a#text_resize_decrease{
	background:url('../images/icons/resize_decrease.png') no-repeat;
	background-size: 22px;
}
a#text_resize_reset{
	background:url('../images/icons/resize.png') no-repeat;
	background-size: 25px;
}
a#text_resize_increase{
	background:url('../images/icons/resize_increase.png') no-repeat;
	background-size: 28px;
}
/****************************************************/


.front .page-header{
display:none;
}
/*slider-home***************************************/
.item-wrapp-all{
	margin: auto;
	position: absolute;
	top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width:100%;
}
.item-wrapper-gallery{
	background: #127fac;
	width:100%;
	position: absolute;
	top: 0px;
	left: 0;
  padding: 5px;
	color: white;
	border-bottom: 2px solid #1A2A56;
}
.item-wrapper-gallery .fieldset{
	width: 100%;
    max-width: 980px;
    margin: 0 auto;
}
.item-wrapper-gallery h2{
	margin:0;
	font-weight:bold;
	font-size: 21px;
}
.item-wrapper-gallery .item-body:not(h2){
	font-size: 17px;
	    letter-spacing: 0.3px;
}
.front p{
text-align: inherit;
}
/*.item-wrapper-gallery:after{
content:">>";
color:#2784c0;
display:inline-block;
float: right;
font-weight:bold;
}*/
.item-link{
color:#2784c0;
font-weight:bold;
position:absolute;
bottom:15px;
}
.view-front-banner .flex-control-paging{
  position: absolute;
  bottom: 14px;
  right: 62px;
  z-index: 999999;
    float: right;
  width: auto;
}
.flex-control-paging li{
  margin: 0 2px;
}
.flex-control-paging li a,
.flex-control-paging li a:hover{
  border-radius: 10px;
  background: white;
  width: 15px;
  height: 14px;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover{
background:#1b2b56;
}
.flexslider{
padding:0;
margin-bottom:0;
  border: 0;
}
.front aside{
  margin-top: 0;
}
.view ul.pager-load-more{
  margin-top: 40px;
}
.flex-direction-nav a:before,
.flex-direction-nav a.flex-next:before{
display:none;
}
.flexslider:hover .flex-direction-nav a{
  background-repeat:no-repeat;
  background-size: 50px;
  text-indent: 9999px;
  overflow: hidden;
  width: 50px;
  height: 50px;
  top: 60%;
}
.flexslider:hover .flex-direction-nav .flex-next{
  background-image: url(../images/icons/right.png);
}
.flexslider:hover .flex-direction-nav .flex-prev{
  background-image: url(../images/icons/left.png);
}
/*main-container**************************************/
.front .main-title{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
}
.main-container{
	width: 100%;
	padding:0;
	margin-top: 40px;
}
.main-container>#page-header .region-header,
.main-container>.row{
max-width: 1030px;
  margin: auto;
}
.front .main-container>#page-header{
background:#e9e9ea;
}

/*aside section{
  margin-bottom: 20px;
}*/

.quick-links h2{
background: #2784c0 url(../images/icons/links.png) no-repeat 5px;
background-size: 18px;
margin-bottom: 10px;
}

.view-funding-opportunities .views-field-title a{
color:#333;
font-size: 16px;
}
.view-funding-opportunities .date-label,
.view-funding-opportunities .date{
 color:#2784c0;
 font-size: 16px;
 }
 .view-funding-opportunities .date{
font-weight: bold;
}

.menu-name-menu-quick-links li a:before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #2784c0;
  margin-right: 11px;
 }
.menu-name-menu-quick-links li a{
  padding: 0 0 10px 0;
    color: #333;
	background: transparent;
}
/*body aside section li.active a, */
#block-menu-block-6 li.active a{
color:#2784c0;
border-left: 10px solid #2784c0;
}
aside section .nav>li>a:hover,
aside section .nav>li>a:focus{
background-color: transparent;
}
.menu-name-menu-quick-links li a:hover,
body aside section li.active a{
color:#2784c0;
background-color: transparent;
}
.menu-name-menu-quick-links li a:active{
color: #333;
}

#block-views-events-block-2 .view-events .views-fieldset,
#block-views-events-block-3 .view-events .views-fieldset,
#block-views-gallery-block-2 .view-gallery .views-fieldset{
  max-height: 98px;
  overflow: hidden;
  padding: 0;
}
#block-views-events-block-2 .view-events .views-fieldset p,
#block-views-events-block-3 .view-events .views-fieldset p,
#block-views-gallery-block-2 .view-gallery .views-fieldset p{
  margin-top: -3px;
  line-height: 1.3;
}
#block-views-events-block-2 .item-list li.row,
#block-views-events-block-3 .item-list li.row,
#block-views-gallery-block-2 .item-list li.row{
  margin-right: 0;
  margin-left: 0;
}
#block-views-events-block-2 .view-events .views-field-title,
#block-views-events-block-3 .view-events .views-field-title,
#block-views-gallery-block-2 .view-gallery .views-field-title{
  max-height: 43px;
  overflow: hidden;
  margin-bottom: 5px;
}

.left_img{
padding-left:0;
}
.front .region-header section{
position:relative;
margin-bottom: 29px;
}
.front .region-header section .view-header,
.events-side .view-header,
#block-views-funding-opportunities-block-1 .view-header{
position:absolute;
  top: 3px;
  right: 27px;
}

#block-views-front-block-1 .views-field-field-gallery img{
width:100%;
height:auto;
}
.magazine-item .item-image{
  overflow: hidden;
  max-height: 400px;
}
.magazine-item h3.item-title{
  margin: 0;
  line-height: 0.8;
  margin-top: -4px;
  height:auto;
}

.image_and_item {
  position: relative;
  margin-bottom:20px;
}
.image_and_item:hover{
    border: 5px solid #15819c;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#block-views-front-block-1 .image_and_item .magazine-item {
  color: white;
  background: rgba(36, 31, 32, 0.87);
  height:80px;
  /*position: absolute;*/
  width: 100%;
  bottom: 0;
  padding: 3px 5px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.magazine-item h3.item-title a{
color: white;
font-size: 14px;
}
#block-views-front-block-1 .date-display-single{
  color: #5ACAF9;
}
#block-views-front-block-1 .item-body{
  margin-top: 7px;
  margin-bottom: 14px;
}

#block-views-front-block-1 #views-bootstrap-grid-1:first-child div.col .magazine-item:first-child{
border-top:none;
}
#block-views-front-block-1{
  margin-bottom: 22px;
}
#block-views-front-block-1 .row,
.front #views-bootstrap-thumbnail-1 .row{
    margin-right: -5px;
    margin-left: -5px;
}
#block-views-front-block-1 .col,
.front #views-bootstrap-thumbnail-1 .col {
	padding-right:5px;
	padding-left:5px;
}
.magazine-block .item-image img{
	width:100%;
}

body .pager-load-more a,
body .pager-load-more a:hover,
body .pager-load-more a:focus{
	background:#9fa1a4;
	border:0;
	border-radius:0;
	color:white;
	padding: 10px 30px;
}
body .pager-load-more a:focus{
	border: 1px solid black;
}
#block-views-front-block-4 .item-title a,
#block-views-events-block-2 .item-date a,
#block-views-gallery-block-2 .item-date a{
	color:#1A2A56;
}
#block-views-front-block-4 .row .views-fieldset,
#block-views-research-block-1 .row .views-fieldset,
#block-views-gallery-block-2 .row .views-fieldset{
  max-height: 84px;
  overflow: hidden;
  padding-top: 6px;
}

.field.field-name-field-gallery.field-type-file.field-label-hidden{
  float:none;
  margin:0;
  text-align:center;
}
/*footer***************************************/
.footer-logo-mobile{
display:none;
}
footer.container{
width:100%;
  background: #1b2b56;
}
.region-footer,
.region-footer-bottom{
max-width: 1000px;
margin: auto;
overflow: auto;
}
footer.container .region-footer-bottom{
	margin: 20px auto;
	position: relative;
}
footer #block-block-2{
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0;
  text-align: right;
}
footer.container a,
footer.container p,
footer.container div{
color:white;
padding: 0;
margin-bottom: 0;
}
footer.container .block-title{
color:#2784c0;
}
footer.container .nav>li>a:hover, footer.container .nav>li>a:focus{
background:transparent;
}
footer.container .nav>li>a:hover{
color:#4489b6;
text-decoration:underline;
}
footer.container .nav>li>a:active{
color:white;
text-decoration:none;
}
#block-block-2 .footer-credit img{
  width: 90px;
}
#block-block-2 .footer-logo img{
  width: 110px;
}

footer h2.block-title,
footer .block:first-child h2.block-title{
  font-size: 19px;
  text-transform: uppercase;
    margin-top: 19px;
}
#block-block-1 .block-title{

}
#block-block-3 img{
  width: 93px;
}
#block-block-3{
  text-align: left;
}
#block-menu-block-1{
  margin-top: 13px;
}

/**/
.node-type-event .node-event .field-name-field-date,
.node-type-event .node-event .field-name-field-event-type{
  color: #2784c0;
  font-size: 22px;
  display: inline-block;
}
.node-type-event .field-name-field-event-type{
border-right:1px solid #2784c0;
  padding-right: 15px;
  margin-right: 10px;
}
.node-type-event .field-name-field-sub-title{
margin-top: 9px;
}
.field-name-field-add-this{
  margin: 30px 0;
  clear: both;
}
.not-front .highlighted{
border-bottom:8px solid #e9e9ea;
}
.top-wrapper-image{
	position: relative;
	margin-bottom: 30px;
}
.top-wrapper-image img{
width:100%;
}
.top-title-wrapper{
  width: 1000px;
  margin: auto;
}
.item-title-wrapper{
  background: rgba(44, 172, 226, 0.93);
  padding: 10px;
  display: inline-block;
  position: absolute;
  bottom: 0;
  height: 100%;
  margin: 0;
  width: 200px;
}
.not-front .item-title-wrapper h1{
  display: table;
  height: 100%;
  margin: 0;
  font-size: 25px;
  color: white;
  text-align:center;
  line-height: 1.3;
  text-transform: uppercase;
   margin: auto;
}
.not-front .item-title-wrapper h1 span{
  display: table-cell;
  vertical-align: middle;
      font-weight: bold;
}
/*page-events/page-news/style-left-image   */

li.style-left-image .item-image img{
width: 100%;
height: auto;
 min-width: 0;
}
.style-left-image,
.view-staff-members .view-content li{
  margin-bottom: 20px;
  overflow: auto;
  padding-bottom: 20px;
}
#block-views-front-block-7 .style-left-image,
#block-views-gallery-block-2 .style-left-image{
	margin-bottom:0;
}
.style-left-image .wrapp_fields {
  height: 113px;
  overflow: hidden;
}
.style-left-image .item-image{
padding-left:0;

}
#block-views-front-block-7 .view-front .item-date .date-display-single,
#block-views-gallery-block-2 .item-date .date-display-single{
color:#1A2A56;
}
.style-left-image a:hover,
#block-views-events-block-2 li a:hover,
#block-views-front-block-4 li a:hover,
#block-views-gallery-block-2 li a:hover{
text-decoration:underline;
}
#block-views-front-block-4 li a:hover{
  color: #15819c;
}
.style-left-image .date-display-single,
.style-left-image .item-date{
  color: #127fac;
  display:block;
    font-weight: bold;
}

.style-left-image .wrapp_fields .item-title a,
.style-left-image .wrapper-type-and-title a,
.style-left-image .views-field-title a{
	color: #1A2A56;
	font-weight: bold;
	margin-bottom: 18px;
	display: block;
	font-size: 17px;
    line-height: 1;
	max-height: 52px;
    overflow: hidden;
}
.page-events .style-left-image .wrapper-type-and-title a .inner-link{
	font-weight:bold;
    line-height: 1.2;
}
.page-events .style-left-image .wrapper-type-and-title a:first-child{
	font-weight:normal;
}
.style-left-image .wrapp_fields p:first-of-type{
	margin-top: 16px;
}
.style-left-image .wrapp_fields p{
	margin:0;
}
.page-events .wrapp_fields .item-date{
	margin: 12px 0 4px;
}
.page-events .wrapp_fields .wrapper-type-and-title{
    margin-bottom: 8px;
    line-height: 1.2;
}

/*Staff*/
.not-front.node-type-staff-member .main-container h2 {
margin:0;
}

.not-front.node-type-staff-member .main-container h2.field-name-field-sub-title {
float: left;
padding-right: 6px;
}
.node-type-staff-member h2.field-name-field-sub-title,
.node-type-staff-member h2.field-name-field-name,
.node-type-staff-member h2.field-name-field-last-name{
	display:none;
}
.view-staff-members .views-field-field-name,
.node-type-staff-member h2.field-name-field-name {
float:left;
padding-right:5px;
}
.view-staff-members .views-field-field-name,
.view-staff-members .views-field-field-last-name,
.node-type-staff-member .group-wrapper2 h2{
font-weight:bold;
font-size:17px;
}
.node-type-staff-member .group-wrapper2 h2{
font-size:19px;
}
.view-staff-members .views-field-field-role,
.node-type-staff-member .field-name-field-role{
  color: #2784c0;
  font-size: 17px
}
.view-staff-members .views-field-field-nano-erea,
.node-type-staff-member .field-name-field-nano-erea{
margin-top: 11px
}

.view-staff-members .views-label,
.node-type-staff-member .group-wrapper2 .field-label {
  float: left;
  padding-right: 4px;
  font-weight:bold;
}
.view-staff-members .views-field-field-nano-erea a,
.view-staff-members .views-field-field-faculty a,
.node-type-staff-member .field-name-field-nano-erea a,
.node-type-staff-member .field-name-field-faculty a{
color:#333;
}
/*
.view-staff-members li>.views-fieldset:last-child,
.node-type-staff-member .group-wrapper2>div:last-child {
  margin-top: 56px;
  border-left: 1px solid #9fa1a4;
}*/
.view-staff-members .first_fieldset,
.node-staff-member .field-name-field-staff-type{
  margin-bottom: 12px;
}
.page-people .view-staff-members h3,
.page-people .view-staff-members h2,
.page-people .block-title{
	/*display:none;*/
	color: #15819c;
	    border-bottom: 1px solid;
}
.wrapp_staff_fields{
  overflow: auto;
}
.view-staff-members li.views-row{
  margin: 0;
}
.view-staff-members li.views-row-first{
margin-top:20px;
}
.view-staff-members li.views-row>.views-fieldset:first-child{
padding-left:0;
}
.view-staff-members .view-content{
 /* margin-top: 40px;*/
}
.view-staff-members .form-type-select{
background:#2784c0 url(../images/icons/select_icon.png) no-repeat 98%;
  background-size: 13px;
}
.view-staff-members .form-type-select option{
color:white;
background:#2784c0;
}
.view-staff-members .form-type-select option:hover{
background:red;
}
.view-staff-members .form-type-select option:not(:checked){
color:#333;
background:transparent;

}
.view-staff-members .form-type-select .form-control{
background:transparent;
border:none;
color: white;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  height: 25px;
  padding: 2px;
}
.view-staff-members .views-submit-button{
display:none;
}
.view-staff-members .views-exposed-widgets>div{
width:50%;
padding-top: 0;
}
.node-type-staff-member .group-wrapper2 h2{
margin:0;
}
.node-type-staff-member .group-wrapper2 .field-type-image{
  float: left;
  margin-right: 20px;
	margin-left: 15px;
}
.node-type-staff-member .group-wrapper2{
  margin-bottom: 50px;
}
.node-type-staff-member h3{
margin-bottom:0;
color: #2784c0;
  font-weight: bold;
  font-size: 19px;
}
.node-type-staff-member .page-header{
display:none;
}

/*addthis*/
.field-type-addthis .at4-icon{
  border-radius: 20px;
}
.addthis_32x32_style .at4-icon, .addthis_32x32_white_style .at4-icon, .at-32x32{
  width: 40px;
  height: 40px;
}

/*contact-us*/
.page-node-4 .main-container h1.main-title{
	display:none;
}
.field-name-field-sub-title{
	color: #1b2b56;
    line-height: 1;
    margin-bottom: 4px;
	font-size: 30px;
}
.first_wrapp_webform{
padding-left:0;
}
.last_wrapp_webform{
padding-right:0;
}
.node-type-webform .webform-component--contact-us{
/*font-weight: bold;
  font-size: 19px;
  margin: 27px 0 18px;
  color: #195b92;
  border-top: 1px solid #9fa1a4;
  padding: 26px 0 0;*/
}
.node-type-webform h2.field-name-field-sub-title{
margin-bottom:0;
}
.field-name-field-sub-sub-title{
  color: #58595b;
  font-size: 21px;
}
.node-type-webform fieldset{
border:none;
-webkit-box-shadow:none;
box-shadow:none;
}
.node-type-webform .panel-body{
padding:0;
}
.node-type-webform input{
width:100%;
}

.node-type-webform label{
font-weight:normal;
}
.node-type-webform .form-control,
.node-type-webform input{
border:1px solid #9fa1a4;
border-radius: 7px;
padding: 6px 12px
}
.node-type-webform .form-item{
  margin-bottom: 10px;
}
.webform-component-textarea .grippie{
display:none;
}
.node-type-webform textarea {
  height: 162px;
}
#webform-client-form-4  .webform-submit{
  float: right;
  border-radius: 7px;
}
.webform-container-inline.webform-component-textarea .form-textarea-wrapper{
display: inline;
}
.page-node-46 .top-wrapper-image{
display: none;
}
.rbni-map-block{
margin-top: 150px;
}
.page-node-46  .footer {
margin-top: 0px;
}
.not-front.page-node-46  .highlighted{
border:none;
}
/*webforms*/
.node-type-webform .form-control:focus,
.node-type-webform input:focus{
	border: 1px solid #333;
}
.node-type-webform input[type="image"]{
width:auto;
padding:8.5px;
}
.node-type-webform input[type="checkbox"],
.node-type-webform input[type="radio"] {
  width: auto;
}
button.webform-previous{
  float: left;
  margin-right: 15px;
}
.node-type-webform .webform-component:not(.webform-component--text1){
  max-width: 363px;
}
.node-type-webform .webform-container-inline{
  display: block;
}
#webform-client-form-4 .form-item,
.node-type-webform .webform-component-date{
  max-width: 100%;
}
.node-type-webform .webform-submit{
  float: left;
}
.node-type-webform .webform-component-date .form-control{
width:auto;
display:inline-block;
}
.node-type-webform  .webform-component--confirm label .form-required{
display:none;
}
.node-type-webform  #edit-submitted-confirm{
  display: inline-block;
}
.node-type-webform  #edit-submitted-confirm input{
  width: 25px;
}



/*aside section about*/
aside{
 /* margin-top: 25px;*/
}
#block-menu-block-6 a{
color: #333;
padding: 6px 0 6px 7px;
border-left: 10px solid #e9e9ea;
margin-top: 3px;
}
#block-menu-block-6 h2{
margin-bottom:0;
}

.node-type-news .field-name-field-gallery:last-child{
margin-top:15px;
}

.navbar-collapse.collapse {
  display: none!important;
}
.not-front #flexslider-1 li{
position:static !important;
}
.not-front .image-alt{

  bottom: 0;
  width: 100%;
}
.not-front #flexslider-1.item-title{
display:none;
}
.not-front .flex-control-paging{
display:none;
}
/*adam*/
#edit-webform-steps{
	display: none;
}
#webform-client-form-7{
background: #E2E2E2;
  padding: 40px;
}
.addtocal {
  margin: 0;
  background: #FFFFFF;
  border: none;
  position: absolute;
  top: 20px;
  right: 0;
  font-size: 14px;
  color: #333333;
  left:18px;
  top: 0;
  background: transparent;
  padding:0;
}


.media-youtube-player{
  width: 100%;
  height: 351px;

}

.flex-pauseplay a {
  width: 35px;
  height: 25px;
  text-indent: 999999999px;
  overflow: hidden;
  right: 15px;
  left: auto;
}
.flex-pauseplay .flex-play {
background:url(../images/icons/play_banner.png) no-repeat;
  background-size: 20px;
}
.flex-pauseplay .flex-pause {
background:url(../images/icons/pause.png) no-repeat;
  background-size: 20px;
}
.flex-pauseplay a:before{
display:none;
}

.front .flex-pauseplay a {
  bottom: 12px;

}
.flex-pauseplay a:before {
  margin-right: 5px;
    margin-top: 3px;
}
.views-field-field-gallery-1{
  background: #2784C0;
  padding: 5px;
  text-align: left;
  color: #ffffff;
}

.views-field-field-gallery-1 .field-content{
border-left: 1px solid #ffffff;
  margin-left: 85px;
  padding-left: 15px;
}

body #admin-menu {
  z-index: 9999999999999;
}
.flex-pauseplay{
	  text-align: right;
}

.view-gallery .slides{
	/*background: #1B1B1B;*/

}
.view-gallery .flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 0px;
  text-align: right;
  z-index: 2;
}
.flex-control-nav li a{
  font-size: 0px;
  display:block;
    margin-bottom: 7px;
  margin-right: 3px;
  border: solid 1px #000;
}

.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a {
margin-right: 10px;
font-weight: bold;
color: #2784C0;
font-size: 20px;
}

.view .date-nav-wrapper .date-heading h3 {
line-height: 30px;
font-size: 1.7em;
color: #2784C0;
}

.block-views .view .date-nav-wrapper .date-prev{
position: absolute;
right: 50px;
}

.view .date-nav-wrapper .date-heading{
text-align: left;
}
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next,
.view-calendar .pager li>a, .view-calendar .pager li>span {
background: none;
}

.calendar_link a {
  display: none;
}

header .active{
  /*background-color: #195b92;*/
  color: white;
}

.page-node-46 .main-title{
  display: none;
}

#colorbox .top-wrapper-image,
#colorbox header,
#colorbox footer{
  display: none;
}
#colorbox *{

}

#cboxClose {

}

#colorbox .view-gallery .flex-control-nav{

    position: relative;
}

.flex-direction-nav a{
  height: 46px;
}

#edit-field-category-tid,
#edit-field-event-type-tid,
#edit-field-date-value-value-month,
#edit-field-date-value-value-year{
  background: #E2E3E4 url(../images/icons/select.png) no-repeat 91%;
  background-size: 18px;
  color: #1A2A56;
  -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   border:none;
     font-size: 16px;
	   padding: 4px 12px;
}
/**/
.view-publications .date-year{
  width: 203px;
}
 .view-filters{
  margin-bottom: 35px;
}
.view-events #edit-field-event-type-tid-wrapper{
width:33%;
}
.view-events #edit-field-date-value-wrapper{
width:67%;
}
.view-events #edit-field-date-value-wrapper .form-type-date-select,
.view-events #edit-field-date-value-wrapper #edit-field-date-value-value{
width:100%;
}
.view-events #edit-field-date-value-wrapper .form-type-select{
  width: 48%;
}
.view-events #edit-field-date-value-wrapper .form-item-field-date-value-value-month{
  padding-right: 1em;
}
.page-node-18 .main-title{
  display: none;
}
/*
#colorbox body{
  background: none;
}
#cboxContent {
  background: #FFF;
}
#cboxWrapper{
    background: none;
}
#cboxContent{
   background: none;
}
*/
.tooltip-inner{
text-align:left;
padding: 8px 8px;
}
#colorbox{
    max-height: 800px;
}

#cboxClose{
  top: 0;
}


#colorbox .flex-control-paging{
  display: none;
}
#colorbox .view-gallery .item-title a {
  padding: 10px 15px;
 }
 #colorbox .flex-pauseplay{
  position: relative;
  top: 30px;
  left: -14px;
 }

 #colorbox .views-field-field-gallery-1{
    background: #1B1B1B;
}
#colorbox .views-field-field-gallery-1 .field-content {
  border-left: none;
  margin-left: 0;
  padding-left: 10px;
}

#colorbox .media-youtube-player {
  width: 100%;
  height: 551px;
}

.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview,
.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
  background: #2784C0;

}

.calendar-calendar a, .calendar-calendar  a:hover,
.calendar-calendar a:focus,
.view-calendar .date-display-single {
  color: #FFFFFF;

  }

  .calendar-calendar .month-view .full td.date-box.today,
  .calendar-calendar .month-view .full tr td.single-day.today {
  border-color: #1C120E;
}
.calendar-calendar .month-view .full tr td.multi-day.starts-today {
  border-left: 2px solid #000000;
}
.calendar-calendar .month-view .full tr td.multi-day.ends-today {
  border-right: 2px solid #000000;
}

.region-responsive-menu a, .region-responsive-menu a:hover{
  color: #ffffff;
}

.region-responsive-menu .active-trail>a,
.region-responsive-menu .active-trail>a:hover {
  background-color: #195b92;
  color: white;
}

.region-responsive-menu .open>a,
.region-responsive-menu .open>a:hover,
.region-responsive-menu .open>a:focus {
  background-color: #185181;
  border-color: #428bca;
}


.front .image-alt{
	display: none;
}

aside .image-alt{
	display: none;
}

#block-views-gallery-block-1 .image-alt{
  position: relative;
  margin-bottom: -45px;
  padding: 10px;
  color: #ffffff;
}

#block-views-gallery-block-1 .flex-pauseplay {
  text-align: right;
  background: #2784C0;
  color: #ffffff;
  padding: 24px;
}

#block-views-gallery-block-1 .item-title{
	display: none;
}

.highlighted .block p{
padding: 0;
margin: 0;
}


/*B&W*/
.main-container img{
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;


}

.main-container img:hover,
.main-container a:focus img {
  -webkit-filter: brightness(0.6);
}
.main-container a:focus img{
	border:1px solid #333;
}

.page-node-done .main-container {
  margin-top: 100px;
}
.webform-confirmation{
  font-size: 25px;
  padding: 50px;
  color: #407E00;
  background: #E9E9EA;
}
.logged-in.page-admin .main-container,
.logged-in.page-node-add .main-container,
.logged-in.page-node-edit .main-container,
.page-user {
  margin-top: 90px;
}
.webform-component-markup{
	width: 100%;
}
body .webform-component-markup.webform-component--text {
max-width: 999px !important;
}
.not-front .main-container h1.main-title{
color: #1b2b56;
line-height: 1;
margin-bottom: 4px;
margin-top: 0;
}
.not-front .main-container h2,
.field-name-field-sub-title{
  margin: 5px 0 10px;
}

.node-article .date-display-single{
color:#15819c;
display: block;
margin-bottom: 8px;
}
.node-article .field-name-field-gallery img{
  max-width: 100%;
  height: auto;
	margin-bottom: 12px;
}
.logo.navbar-btn.pull-left img{
  height: 100px;
}

#technion-logo img{
  width: 100px;
}
.logged-in .tooltip-inner{
  font-size: 14px;
}
.field-type-text-with-summary img{
    margin: 0 20px 20px 0;
	clear:left;
}
.field-type-text-with-summary img:hover{
    -webkit-filter: none;
}
.page-node-4 .field-name-field-sub-sub-title{
    font-size: 15px;
    padding-bottom: 10px;
}

.location-title{
	color: #15819c;
	border-top: 4px solid #e2e3e4;
	padding-top: 25px;
	margin-top: 35px;
	margin-bottom: 0
}
.page-node-4 p a{
  color: #333;
}
.page-node-4 .webform-component--contact-us{
	color:#15819c;
	border-top: 4px solid #e2e3e4;
	padding-top: 25px;
	margin-top: 35px;
}
.page-node-4 iframe{
  width: 100%;
}
.not-front aside section{
margin-bottom:20px;
}
/**/


#block-system-main .node .content img{
	cursor:pointer;
}


@media screen and (max-width: 1200px){
   #views-bootstrap-grid-1  .item-image{
		width: 133px;
		float: left;
		padding-right: 30px;
	}
	#block-views-front-block-1 div.col .magazine-item {
		background: none;
	}
	#block-views-front-block-1 div.col .magazine-item h3 a{
		color: #050505;
	}
	.highlighted{
	margin-top:0;
	}
	.rbni-map-block{
	  margin-top: 50px;
	}
	.navbar-default .navbar-toggle{
	border:none;
	margin-right: 15px;
	margin-top: 13px;
	padding-right:0;
	}
	.navbar-default .navbar-toggle .icon-bar{
	 width: 27px;
	height: 6px;
	border-radius: 0;
	margin-bottom: 4px;
	background: rgba(44, 172, 226, 0.87);
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus{
	background:none;
	outline:none;
	}
	.item-title-wrapper h1 {
	bottom: 0;
	margin-bottom: 0;
	}
	.item-wrapper-gallery .title-banner a{
	 margin-top: 23px
	}
	#block-views-front-block-1 div.col .magazine-item{
	height: 99px;
	padding: 20px;
	    height: 161px;
	}
	.item-wrapper-gallery .body-banner p {
    font-size: 15px;
	}
}
@media screen and (max-width: 1060px){
	.item-wrapper-gallery{
	/*margin-left: 15px;*/
	}
}
@media screen and (min-width: 1000px){

	.responsive_menu{
    display: none;
	}

	.main-container{
		min-height: 600px;
	}
}
@media screen and (max-width: 1000px){
	.logo.navbar-btn.pull-left img {
	height: 62px;
	}
	#technion-logo img{
	display:none;
	}
	#social-media ul li a#technion-logo{
	background: url(../images/icon_tech_w.png) no-repeat;
	width: 66px;
	height: 23px;
	display: inline-block;
	background-size: 60px;
	}
	.caret{
	  display:none;
	  }
	.container>.navbar-collapse{
	background: #1A2A56;
	}
	.container>.navbar-collapse li>a.active-trail,
	.container>.navbar-collapse li>a.active,
	.region-responsive-menu .open>a{
	background-color:#2784c0;
	}
	.container>.navbar-collapse li:hover>a{
	      background: #15819c;
	}
	.res-navigation .menu-top ul{
	display:none;
	}
	header a.navbar-btn.logo{
	position: absolute;
	top: 0;
	padding-left:15px;
	}
	.container>.navbar-collapse.in{
	max-height:100%;
	}
	#social-media ul li{
	 display: inline-block;
	 vertical-align: middle
	}
	.navbar-toggle {
	  display: block;
	}
	.not-res-navigation .region-navigation,
	.not-res-navigation .navbar-header.menu-top{
	display:none;
	}
	.view-front-banner .flex-control-paging{
	  right: 0;
		left: 0;
		bottom:0;
	}

	.item-wrapper-gallery .title-banner a {
	font-size: 20px;
	margin-bottom: 15px;
	margin-top:0;
	  }
	.view-staff-members li>.views-fieldset:last-child{
	 margin-top: 30px;
	 border-left:0;
	 padding-left: 0;
	}
	.highlighted{
	/*margin-top:140px;*/
	}

	#block-block-2 .footer-logo-mobile img{
	  height: 45px;
	width: 138px;
	}
  .res-navigation{
    border-top: 1px solid white;
	margin-top: 20px;
    padding-top: 20px;
   }
   .navbar #block-search-form{
	width: 100%;
	float: none;
	margin: 0;
	margin-bottom: 25px;
	}
	#block-search-form .form-control{
	background:white;
	}
	.region-navigation #block-block-4{
	  float: none;
	  padding-bottom: 20px;
	  padding-top: 15px;
	text-align: center;
	}
	.region-navigation #block-block-4 ul{
	  padding: 0;
	}
	.container>.navbar-header,
	.container>.navbar-collapse{
	margin:0;
	}
	.container>.navbar-collapse{
	  margin-top: 75px;
	  border: none;
	}
	 .flex-pauseplay{
	 display:none;
	 }
	.item-wrapper-gallery,
	.item-wrapper-gallery .fieldset{
	height: auto;
	width: 100%;
	top: auto;
	margin: 0;
	padding: 15px ;
	position: relative;
	}
	.item-wrapp-all{
		position: relative;
	}
	.item-wrapper-gallery div.body-banner,
	.item-wrapper-gallery span{
	display:none;
	}
	.item-title-wrapper {
	width: 100%;
	height: 35px;
	padding: 0;
	}
	.not-front .item-title-wrapper h1{
	margin-left: 15px;
	}
	.top-title-wrapper{
	  margin-top: 37px
	}
	.top-wrapper-image img{
	display:none;
	}
	.not-front .main-container>.row{
	margin-top: 30px;
	}
	.style-left-image .wrapp_fields{
	  padding: 0;
	}
	#social-media img{
	    width: 50px;
	}
	#social-media ul li a#technion-logo{
	display:none;
	}
	.flex-direction-nav,
	#block-text-resize-0{
	display:none;
	}
	#block-views-front-banner-block .views-field-field-gallery{
	min-height: 120px;
	}
	#block-views-front-banner-block .item-image {
	    min-width: 440px;
	overflow: hidden;
	}
	ol.flex-control-nav.flex-control-paging {
    display: none;
	}
	.item-wrapper-gallery .fieldset .item-body>div:nth-child(2){
	display:none;
	}

	.item-wrapper-gallery .fieldset{
	padding: 0;
	}
}

@media screen and (max-width: 900px){

	.item-link{
	position:relative;
	    top: 2px;
	  display: inline-block;
	  padding-left: 10px;
	}

	.item-title-wrapper h1{
	  bottom: -51px;
	  margin-bottom: 0;
	  font-size: 17px;
	}
	.main-container>#page-header .region-header section .block-title, aside section h2{
	  font-size: 16px;
	}

}
@media screen and (min-width: 768px){
	.navbar.container{
	max-width:100%;
	width:100%;
	}
}

@media screen and (max-width: 768px){
	footer.container{
	  padding: 0;
	}

	footer #block-block-2{
	margin-top: 20px;
	position:relative;
	text-align: left;
	padding-left: 15px;
	}
	.footer-txt{
	margin-top:20px;
	}
	.front .page-content>section{
	padding:0;
	}
	.view-staff-members .views-exposed-widgets>div{
	width:100%;
	padding-right:0;
	}
	.first_wrapp_webform{
	padding:0;
	}
	.last_wrapp_webform{
	padding:0;
	}
	.addtocal{
	  right: 15px;
	  top: -13px;
	  left: auto;
	}


	.region-sidebar-second section{
	padding:0;
	}
	.item-wrapper-gallery{
	 padding:0;
	}
	h1{
	  font-size: 27px;
	}
	.flex-control-nav li a {
	margin-bottom: 3px;
	}
	.flexslider .slides img {
		height: 300px;
		width: auto;
	}
	.flexslider .slides img{
		transform: translate(-50%);
		margin-right: -50%;
		position: absolute;
		left: 50%;
	}
	#block-views-front-banner-block .item-image{
		height: 300px;
		position:relative;
		min-width: 100%;
	}

}

@media screen and (max-width: 767px){

  /*.not-res-navigation,*/
  .view-front-banner .flex-control-paging,
  .flex-pauseplay,
  .res-navigation .menu-top ul{
    display: none;
  }

  .res-navigation nav .navbar-header{
  background-color: transparent;
  }
  ul.secondary{
  float:none;
    padding: 0;
  }
  .navbar-default .navbar-nav>li>a{
  padding: 10px 15px;
  }

  .top-wrapper-image {
  position: relative;
  margin-bottom: 0px;

  }
  .navbar{
    min-height: 74px;
  }
  .item-wrapper-gallery .title-banner a {
  font-size: 16px;
  max-height: 38px;
  overflow: hidden;
    margin-bottom: 0;
  }
  .nav>li>a:hover, .nav>li>a:focus,
  .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
  background:transparent;
  color:white;
  }
  .menu-name-menu-quick-links li a:hover, body aside section li.active a {
  color: #2784c0;
  }

  .open>.dropdown-menu{
   position: relative;
  float: none;
  background-color: transparent;
  box-shadow: none;
  border: none;
  margin: 0;
  padding: 0;
  }
	.open>.dropdown-menu a{
	color:white;
	padding: 6px 27px;
	}
	header.container{
	  background: #1c120e;
	}
	.highlighted .item-wrapp-all,
	.highlighted .item-wrapper-gallery{
	position:relative;
	}
	p{
	text-align: inherit;
	}
	.highlighted {
    margin-top: 0;
	}
	.item-wrapper-gallery .item-body:not(h2) {
    font-size: 14px;
	}
	#edit-field-category-tid, #edit-field-event-type-tid, #edit-field-date-value-value-month, #edit-field-date-value-value-year{
	    font-size: 13px;
	}
}
@media screen and (min-width: 767px){

	.navbar.container{
	max-width: 100%;
  }
}
@media screen and (max-width: 460px){
	#block-block-2 img {
	  width: 100%;
	}
}
@media screen and (max-width: 1040px){


	.item-wrapper-gallery .fieldset{
	max-width:100%;
	text-align: center;
	}
}

.footer {
  margin-top: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.view-id-research.view-display-id-block .views-row-1
 {
  float: left;
  margin-left: 0px;
  border-left: 0px solid;
  padding-left: 0px;
}

.view-id-research.view-display-id-block li {
  float: left;
  margin-left: 5px;
  border-left: 1px solid;
  padding-left: 5px;
}

.item-topic{
  clear: both;
}
table .views-field-field-name{
  width: 100%;
}

.view-staff-members .table>thead>tr>td.active, .view-staff-members .table>tbody>tr>td.active, .view-staff-members .table>tfoot>tr>td.active,.view-staff-members .table>thead>tr>th.active,.view-staff-members  .table>tbody>tr>th.active, .view-staff-members .table>tfoot>tr>th.active, .view-staff-members .table>thead>tr.active>td,.view-staff-members  .table>tbody>tr.active>td,.view-staff-members  .table>tfoot>tr.active>td,.view-staff-members  .table>thead>tr.active>th,.view-staff-members  .table>tbody>tr.active>th, .view-staff-members  .table>tfoot>tr.active>th {
  background-color: #FFFFFF;
}

#views-exposed-form-staff-members-page-1 .views-widget-filter-title_1{
  display: none;
}

.active-letter{
    color: #020202;
}

#start-filter{
   margin-bottom: 20px;
}

 .node-type-research-topic .view-research .item-topic{

 }
.view-id-research.view-display-id-attachment_2{
  clear: both;
}
 .item-title-wrapper h1 {
  bottom: -8px;
}

#block-views-front-block-3 .pager-next {
  position: absolute;
  top: 50%;
  right: 0;
}

#block-views-front-block-3 .pager-previous {
  position: absolute;
  top: 50%;
  left: 0;
}



.read-all-block,
.Quick-Links-block .block-title {
      color: #127fac;
	      font-weight: bold;
  font-size: 14px;
  border-bottom: 4px solid #e2e3e4;
  width: 100%;
  display: block;
  margin-bottom: 10px;
}
h2 .read-all-block,
.Quick-Links-block .block-title {
  padding-bottom: 4px;
 }
 h2 .read-all-block:hover{
 text-decoration:none;
 }
 .Quick-Links-block li a{
 color:#1A2A56;
 }
 .Quick-Links-block li a:hover,
 .Quick-Links-block li a:focus{
 color:#15819c;
	font-weight: bold;
}
.Quick-Links-block li.active a{
 color:#15819c;
  background: url('../images/icons/right_menu.png') 0 no-repeat;
  background-size: 8px
}
.read-all-arow {
  float: right;
  background: url('../images/icons/read.png') no-repeat;
  overflow: hidden;
  text-indent: 9999px;
  width: 14px;
  height: 18px;
}
#block-views-front-block-7 .item-date{
	clear: both;
}
#block-views-front-block-7 .block-title{
	display:none;
}
#block-views-front-block-7 .item-date,
#block-views-events-block-2 .item-date,
#block-views-gallery-block-2.item-date{
	float: none;
}

#block-views-front-block-7  .views-row ,
#block-views-front-block-4 .row,
#block-views-research-block-1 .row,
#block-views-events-block-1 .row{
  margin-bottom: 30px;
}
#block-views-events-block-2 .row{
	margin-bottom:15px;
}
#block-views-research-block-1 .item-title a{
	color: #1A2A56;
}

.navbar{
  margin: 0;
  padding: 0;
}

.field-name-field-gallery-bottom {
	margin-top: 25px;
}

.field-name-field-gallery-bottom img{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.footer-logo  img{
	width: 135px;
}
.footer-logo a:focus img{
	border:1px solid #fff;
}
#block-text-resize-0{
  width: 90px;
  float: right;
}

 .view-staff-members .img-item{
   width: 145px;
  height: 200px;
  overflow: hidden;
	float: left;
 }

.view-staff-members  .img-item img{
  width: 125px;
  height: auto;
 }


/* image editor */
#avpw_controls  {
  z-index: 99999999 !important;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
  z-index: 99999999!important;
}

.view-articles #views-bootstrap-grid-1  .views-fieldset,
.view-events #views-bootstrap-grid-1 .col,
.view-events #views-bootstrap-grid-1  .wrapp_fields{
    margin-bottom: 30px;
    margin-top: 10px;
}

.view-articles #views-bootstrap-grid-1 span.date-display-single,
.view-events  #views-bootstrap-grid-1 .item-date a{
    color: #1A2A56;
    font-weight: bold;
}

.view-articles #views-bootstrap-grid-1  .views-fieldset .item-title,
.view-events #views-bootstrap-grid-1  .wrapper-type-and-title {
    font-weight: bold;
}

.page-search .top-wrapper-image{
	display:none;
}

.field-name-field-url{
margin:12px 0;
}

.view-publications .item-title{
  font-weight:bold;
  color:#2a6496;
}
.view-publications .item-authors{
  margin-bottom:4px;
  font-weight:bold;
}
.view-publications .style-left-image .wrapp_fields{
  height:auto;
}

.field-name-field-gallery-bottom .imageeditor-inline-wrapper img {
  max-width: 100% !important;
}

.imageeditor-inline-wrapper img {
   padding: 0px !important;
}

.field.field-name-field-gallery-bottom.field-type-image.field-label-hidden {
 float: left;
}

.page-node-3 .main-title {
	display:none;
}



